Debian Bug report logs - #353399
ITA: rhythmbox-applet -- control applet for rhythmbox music player

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 18 Feb 2006 00:18:08 UTC

Owned by: Adriaan Peeters <apeeters@lashout.net>

Severity: normal

Tags: patch

Fixed in version rhythmbox-applet/0.1.11-1

Done: Adriaan Peeters <apeeters@lashout.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353399; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: rhythmbox-applet -- control applet for rhythmbox music player
Date: Sat, 18 Feb 2006 00:47:42 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of rhythmbox-applet, Dan Korostelev <nadako@gmail.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: rhythmbox-applet
Binary: rhythmbox-applet
Version: 0.1.7-1
Priority: optional
Section: gnome
Maintainer: Dan Korostelev <nadako@gmail.com>
Build-Depends: debhelper (>= 4.1.16), cdbs, libxml-parser-perl, libpanel-applet2-dev, libbonobo2-dev, libglade2-dev, libgnomeui-dev, libgconf2-dev, libgtk2.0-dev (>= 2.6.0), libeel2-dev, rhythmbox (>= 0.8.6)
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/r/rhythmbox-applet
Files:
 5b311fa648903ed9efa3eb48a3e8f0a9 769 rhythmbox-applet_0.1.7-1.dsc
 7283ee13320cf13aba1916fba3e5d054 151879 rhythmbox-applet_0.1.7.orig.tar.gz
 dc950e8178038c75ec1c3785900f26ea 1873 rhythmbox-applet_0.1.7-1.diff.gz

Package: rhythmbox-applet
Priority: optional
Section: gnome
Installed-Size: 240
Maintainer: Dan Korostelev <nadako@gmail.com>
Architecture: i386
Version: 0.1.7-1
Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.7.2), libbonobo2-0 (>= 2.8.0), libbonoboui2-0 (>= 2.5.4), libc6 (>= 2.3.2.ds1-21), libeel2-2 (>= 2.8.2), libgail-common (>= 1.6.6), libgail17 (>= 1.6.6), libgconf2-4 (>= 2.8.1), libglade2-0 (>= 1:2.4.2-2), libglib2.0-0 (>= 2.6.0), libgnome2-0 (>= 2.8.0), libgnomecanvas2-0 (>= 2.6.0), libgnomeui-0 (>= 2.8.0), libgnomevfs2-0 (>= 2.8.3-7), libgtk2.0-0 (>= 2.6.0), libice6 | xlibs (>> 4.1.0), liborbit2 (>= 1:2.10.0), libpanel-applet2-0 (>= 2.8.3), libpango1.0-0 (>= 1.8.1), libpopt0 (>= 1.7), libsm6 | xlibs (>> 4.1.0), libxml2 (>= 2.6.16), zlib1g (>= 1:1.2.1), rhythmbox (>= 0.8.6)
Filename: pool/main/r/rhythmbox-applet/rhythmbox-applet_0.1.7-1_i386.deb
Size: 38062
MD5sum: d4b52fb2e33bf0a97061fa114d0bc5b8
Description: control applet for rhythmbox music player
 This is a small GNOME panel applet to control Rhythmbox music playback.
 .
 Advantages that this applet has over using the icon Rhythmbox puts in
 the notification area include:
  * One-click access to the main operations needed during playback,
    without needing to use a context menu.
  * Display of the current playing time without requiring a mouse-over.
  * Display of the current song's album in the song information.
  * More in the spirit of the GNOME Human Interface Guidelines. The
    notification area is intended primarily for notifying the user
    of events, not as a secondary means of control.
 .
 Homepage: http://web.ics.purdue.edu/~kuliniew/rhythmbox-applet/
Tag: hardware::storage:cd, interface::x11, role::sw:plugin, sound::player, suite::gnome, uitoolkit::gtk, use::organizing, use::playing, works-with::archive:iso9660, works-with::audio:mp3, works-with::audio:oggvorbis, x11::applet


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Adriaan Peeters <apeeters@lashout.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Adriaan Peeters <apeeters@lashout.net>. Request was from Adriaan Peeters <apeeters@lashout.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353399; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adriaan Peeters <apeeters@lashout.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 353399@bugs.debian.org (full text, mbox):

From: Adriaan Peeters <apeeters@lashout.net>
To: control@bugs.debian.org
Cc: 353399@bugs.debian.org, 329997@bugs.debian.org, 333680@bugs.debian.org
Subject: patch available
Date: Fri, 24 Feb 2006 15:38:45 +0100
tags 353399 + patch waits-for-sponsor
tags 329997 + patch waits-for-sponsor
tags 333680 + patch waits-for-sponsor
thanks

Packages are available from http://dev.lashout.net/debian/
I am waiting for a sponsor to upload them to the archive.




Tags added: patch Request was from Adriaan Peeters <apeeters@lashout.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Adriaan Peeters <apeeters@lashout.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 353399-close@bugs.debian.org (full text, mbox):

From: Adriaan Peeters <apeeters@lashout.net>
To: 353399-close@bugs.debian.org
Subject: Bug#353399: fixed in rhythmbox-applet 0.1.11-1
Date: Mon, 27 Feb 2006 09:32:17 -0800
Source: rhythmbox-applet
Source-Version: 0.1.11-1

We believe that the bug you reported is fixed in the latest version of
rhythmbox-applet, which is due to be installed in the Debian FTP archive:

rhythmbox-applet_0.1.11-1.diff.gz
  to pool/main/r/rhythmbox-applet/rhythmbox-applet_0.1.11-1.diff.gz
rhythmbox-applet_0.1.11-1.dsc
  to pool/main/r/rhythmbox-applet/rhythmbox-applet_0.1.11-1.dsc
rhythmbox-applet_0.1.11-1_i386.deb
  to pool/main/r/rhythmbox-applet/rhythmbox-applet_0.1.11-1_i386.deb
rhythmbox-applet_0.1.11.orig.tar.gz
  to pool/main/r/rhythmbox-applet/rhythmbox-applet_0.1.11.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353399@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Adriaan Peeters <apeeters@lashout.net> (supplier of updated rhythmbox-applet package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 23 Feb 2006 11:19:13 +0100
Source: rhythmbox-applet
Binary: rhythmbox-applet
Architecture: source i386
Version: 0.1.11-1
Distribution: unstable
Urgency: low
Maintainer: Adriaan Peeters <apeeters@lashout.net>
Changed-By: Adriaan Peeters <apeeters@lashout.net>
Description: 
 rhythmbox-applet - control applet for rhythmbox music player
Closes: 328192 345643 349751 353399
Changes: 
 rhythmbox-applet (0.1.11-1) unstable; urgency=low
 .
   * New upstream release (Closes: #349751)
     - Fixes FTBFS: Missing sentinel in function call (Closes: #328192)
     - Regain compatibility with rhythmbox >= 0.9.2 (Closes: #345643)
   * New maintainer (Closes: #353399)
Files: 
 4882717db9ae0107c7ff5c05b5616dea 797 gnome optional rhythmbox-applet_0.1.11-1.dsc
 ed2694cd1344a720efcff0f6c07b7958 168542 gnome optional rhythmbox-applet_0.1.11.orig.tar.gz
 09ee3ebf4f3a2da722778449cd1cb8b9 2029 gnome optional rhythmbox-applet_0.1.11-1.diff.gz
 72be3303e22d40d4b5132a33f9831d33 47720 gnome optional rhythmbox-applet_0.1.11-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFEAzPq4VUX8isJIMARAiuCAJ9isoNA3Z95iFDrN8GnIYkxl2N5TwCggdbp
CTwWULpiUaW1fZsiXf70ND0=
=ZSb0
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:27:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:15:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.